{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:01:46+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:jpeg2000:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "jpeg2000",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:jpeg2000:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/jpeg2000@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/de.inetsoftware.asm/asm@9.7.1?package-id=1661496185",
            "type": "library",
            "group": "de.inetsoftware.asm",
            "name": "asm",
            "version": "9.7.1",
            "purl": "pkg:maven/de.inetsoftware.asm/asm@9.7.1"
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.jffi-native/jffi-native@1.3.13?package-id=-1550680772",
            "type": "library",
            "group": "de.inetsoftware.jffi-native",
            "name": "jffi-native",
            "version": "1.3.13",
            "description": "Java Foreign Function Interface - Native Libraries",
            "purl": "pkg:maven/de.inetsoftware.jffi-native/jffi-native@1.3.13"
        },
        {
            "bom-ref": "pkg:maven/org.sonatype.oss/jffi@1.3.13?package-id=-1743882761",
            "type": "library",
            "group": "org.sonatype.oss",
            "name": "jffi",
            "version": "1.3.13",
            "description": "Java Foreign Function Interface",
            "purl": "pkg:maven/org.sonatype.oss/jffi@1.3.13"
        },
        {
            "bom-ref": "pkg:maven/org.sonatype.oss/jnr-ffi@2.2.17?package-id=-2115737022",
            "type": "library",
            "group": "org.sonatype.oss",
            "name": "jnr-ffi",
            "version": "2.2.17",
            "description": "A library for invoking native functions from java",
            "purl": "pkg:maven/org.sonatype.oss/jnr-ffi@2.2.17"
        },
        {
            "bom-ref": "pkg:maven/de.digitalcollections.imageio/imageio-openjpeg@0.6.8?package-id=-833531063",
            "type": "library",
            "group": "de.digitalcollections.imageio",
            "name": "imageio-openjpeg",
            "version": "0.6.8",
            "description": "\n    ImageIO plugin for reading and writing JPEG2000 images via OpenJPEG.\n    Requires the OpenJPEG shared native library to be installed on the system.\n  ",
            "purl": "pkg:maven/de.digitalcollections.imageio/imageio-openjpeg@0.6.8"
        },
        {
            "bom-ref": "pkg:maven/lib/openjpeg-native@2.5.4?package-id=-1711589702",
            "type": "library",
            "group": "lib",
            "name": "openjpeg-native",
            "version": "2.5.4",
            "purl": "pkg:maven/lib/openjpeg-native@2.5.4",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:8cff5737-9562-4b86-98c4-7a08b9e4ab85",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:jpeg2000:25.10.314",
            "dependsOn": [
                "pkg:maven/de.inetsoftware.asm/asm@9.7.1?package-id=1661496185",
                "pkg:maven/de.digitalcollections.imageio/imageio-openjpeg@0.6.8?package-id=-833531063",
                "pkg:maven/org.sonatype.oss/jffi@1.3.13?package-id=-1743882761",
                "pkg:maven/lib/openjpeg-native@2.5.4?package-id=-1711589702",
                "pkg:maven/org.sonatype.oss/jnr-ffi@2.2.17?package-id=-2115737022",
                "pkg:maven/de.inetsoftware.jffi-native/jffi-native@1.3.13?package-id=-1550680772"
            ]
        }
    ]
}